.header {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.form_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #6E655C;
}
.header_titles {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6E655C;
}
.body {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #6E655C;
}
.body_white{


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
}
.weather{


	height: 64px;
	text-align:center;
	background-image: url(images/elements/weather_icon1.gif);
	vertical-align: center;
	background-repeat:no-repeat;
	background-position:center;
}
.news{


	height: 64px;
	text-align:center;
	background-image: url(images/elements/news.gif);
	vertical-align: center;
	background-repeat:no-repeat;
	background-position:center;
}

.gallery{


	height: 64px;
	text-align:center;
	background-image: url(images/elements/photo_gallery.gif);
	vertical-align: center;
	background-repeat:no-repeat;
	background-position:center;
}
.h_line {
	background-color: #CED1C3;
	height: 2px;
	width: 100%;
}
.gradient {
	background-attachment: fixed;
	background-image: url(images/elements/grad.jpg);
	background-repeat: repeat-x;
	background-position: 100px 100px;
}
.header_body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #6E655C;
}

.header_body_white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}

.header_boxes_brown{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: none;
	color: #6E6560;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.header_boxes_green{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: none;
	color: #77A449;
	padding-left: 5px;
}
#page_top {
	height: auto;
	width: 756px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #EDEEE8;
	border-right-color: #EDEEE8;
	border-bottom-color: #EDEEE8;
	border-left-color: #EDEEE8;
}
#box_special_sm{
	background-color: #FFFFFF;
	background-image: url(images/elements/special_sm_bg1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 79px;
	width: 192px;
	border: medium solid #EDEEE8;	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#box_goodies_sm{
	background-color: #FFFFFF;
	background-image: url(images/elements/gourmet_sm_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 79px;
	width: 192px;
	border: medium solid #EDEEE8;	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#box_vouch_sm{
	background-color: #FFFFFF;
	background-image: url(images/elements/vouchers_sm_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 79px;
	width: 192px;
	border: medium solid #EDEEE8;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#vouchers_front {
	background-image: url(images/elements/vouchers_fr.jpg);
	background-repeat: no-repeat;
	border: medium solid #E2E3DD;
	height: 127px;
	width: 192px;
	background-position: center bottom;
}
#specials_front {
	background-image: url(images/elements/special_fr4.jpg);
	background-repeat: no-repeat;
	border: medium solid #E2E3DD;
	height: 127px;
	width: 229px;
	background-position: center bottom;
}
#main_inner {
	background-color: #FFFFFF;
	height: 270px;
	width: 494px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CED1C3;
	border-right-color: #CED1C3;
	border-bottom-color: #CED1C3;
	border-left-color: #CED1C3;
	vertical-align: top;
}
#main {
	background-color: #FFFFFF;
	height: auto;
	width: 704px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CED1C3;
	border-right-color: #CED1C3;
	border-bottom-color: #CED1C3;
	border-left-color: #CED1C3;
}
#inner_side_r {
	background-color: #CED1C3;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #C1C4B4;
	border-right-color: #C1C4B4;
	border-bottom-color: #C1C4B4;
	border-left-color: #C1C4B4;
	border-top-style: none;
	border-left-style: none;
	width: 210px;
	vertical-align: top;
	height: 100%;
}
#box_links {
	background-color: #EDEEE8;
	background-position: center center;
	height: auto;
	width: 100%;
	border: thin solid #CED1C3;
}
#goodies_front {

	background-image: url(images/elements/gourmet_fr.jpg);
	background-repeat: no-repeat;
	border: medium solid #E2E3DD;
	height: 127px;
	width: 229px;
	background-position: center bottom;
}
#innerpics {
	background-color: #FFFFFF;
	height: 169px;
	width: 487px;
	border: medium solid #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.form_textCaps {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #6E655C;
	text-transform: uppercase;
}
#box_side_general {

	background-color: #FFFFFF;
	background-image: url(images/elements/green_grad.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 79px;
	width: 192px;
	border: medium solid #EDEEE8;	
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}
/**Bookasssist Codes***/
/************** end BOOKASSIST **************/
.book{
padding:0px;
margin:0px;
}
	#bookassist_form{
	font-family: "Trebuchet MS";
	font-size:12px;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:0px;
	color:#FFFFFF;
	width:185px;
	}
	#bookassist_form #DatesForm{
	margin-left:0px;
	overflow:hidden;
	width:185px;
		}
	#bookassist_form .search_title{
	width:185px;
	float:left;
	clear:left;
	font-size:14px;
	color: #FFFFFF;
	display:block;
	text-align:left;
	margin:6px 0px 6px 0px;
	font-weight: bold;
	letter-spacing: 1px;
	white-space: nowrap;
	}
	#bookassist_form label{
	margin-bottom:3px;
	text-align:left;
	clear:left;
	float:left;
	width:185px;
	padding-top:3px;
	}
	#bookassist_form .date_select{
	float:left;
	display:inline;
	margin:0 0 3px 5px;
	width:150px;
	clear:none;
	padding:0;
	border:1px solid #cccccc;
	font-family: "Trebuchet MS";
	font-size:11px;
	}
	
	#bookassist_form #DatesForm #inday{
		width:53px;
		}
		#bookassist_form #DatesForm #outday{
		width:53px;
		}
	#bookassist_form #inmonthyear{
	width:90px;
	float:left;		
		}
 #bookassist_form #outmonthyear {
	width:90px;
	float:left;		
		}

	#bookassist_form .date_input{
	clear:both;
	float:left;
	font-family: "Trebuchet MS";
	font-size:12px;
	margin:10px 10px 7px 40px;
	padding:0px;
	color: #003366;
	border:none;
	background: url(images/elements/check_rates_but.gif) no-repeat;
	width:70px;
	height:17px;
	text-transform:capitalize;
	}
	#bookassist_form #ba_tf{
		width:125px;
		float:left;
		
		}
	#bookassist_form img{ 
		float:left;
		margin-left:5px;
	}
	#ba_javascript p{
margin:0px 0px 0px 5px;
padding:0px;
font-family:verdana;
text-align:center;
			font-size:11px;
			color: #FFFFFF;
}
#ba_javascript a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#AD8800 ;
text-decoration:underline;
}
#bookassist_form #ba_adults{
width:70px;
				
				margin-left:5px;
	}
	#bookassist_form #ba_children{
	width:70px;
				float:left;
	}
.adults_children {
	white-space: nowrap;	
}
a img {
    border: none !important;
}   
a.callink{
	cursor:pointer;
	cursor:hand;
}

/* For JS-popu-windows */
#calendar{
    display: none;
    position: absolute;
    padding: 0;      
	font-size:11px;
	font-family:verdana, arial;       
	color:#444;  
}
	


/* For calendar */
.caltab {
    border: 1px solid #333;
    background: #fff; 
	font-size:1em;
}
.caltab a:link, .caltab a:visited {
    color: #09c;
}
.caltab a:hover {
    color: #933;
    border-color: #DBCDCD;     
	background:#DBCDCD;
}
.caltab a:active {
    color: #933;
    border-color: #933;
}
.caltab td {
    text-align: center;  
}
.caltab td a {
    display: block;
    text-decoration: none;    

}
.caltab td.calheader a {
    display: inline;
    vertical-align: -.2em;
}
.caltab td.calheader img.calNoPrevMonth {
    background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 -32px no-repeat;
    vertical-align: -.2em;
}
.caltab td.calheader img.calNoNextMonth {
    background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 -32px no-repeat;
    vertical-align: -.2em;
}
.caltab td.calheader .calNextMonth img {
    background: transparent url(http://bookassist.com/scripts/calendar/calnext.png) 0 0 no-repeat;
}
.caltab td.calheader .calPrevMonth img {
    background: transparent url(http://bookassist.com/scripts/calendar/calprev.png) 0 0 no-repeat;
}
.caltab td.calheader .calNextMonth:hover img, .caltab td.calheader .calPrevMonth:hover img {
    background-position: 0 -16px;
}
.caltab td.calheader .calNextMonth:active img, .caltab td.calheader .calPrevMonth:active img {
    background-position: 0 -32px;
}
.calheader {
    padding: .2em;
    white-space: nowrap;  
}  
.calheader select {
	font-size:0.9em;
}
.weekdays td {
    border-bottom: 1px solid #ddd;  
}
.days td {
    color: #7E9FC9;
    padding: .1em;
    border: 1px solid #fff;  
}
.days td.weekend {
    background-color: #eee;
    border-color: #eee;     
}
         
.days td.gone {
    text-decoration: line-through;      
	padding:0.2em;
}
.days td.today, .days td.future {
    border: none;
}
.days td a {
    padding: .1em;
    border: 1px solid #fff;
}
.days td.weekend a {
    border-color: #eee;   
}
.days td.today a {
    background-color: #DBCDCD;   
	border:1px solid #DBCDCD;
}
.days td.selected {
    font-weight: bold;
}
.days td.selected a {
    border-color: #09c;
}             

.caltab .calfoot{
	background:#fff;
    border-top:1px solid #ddd;
}
.caltab .calfoot{
	padding:0;
}

/* Support for the "iehover-fix.js" */

#calendar iframe {
	position: absolute;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);   
	width:100%;       
	height:auto;
}
              
#calendar{
	overflow:hidden;
}

* html table.caltab { z-index: 200; }
   
a.calNextMonth, a.calPrevMonth{
	background:transparent !important;
}

/************** end BOOKASSIST **************/
.body .form_text {
	font-size: 9px;
}
